#!/bin/sh

autoheader
if test $? -ne 0; then
  echo "Error running autoheader"
  exit 1
fi

automake --add-missing
if test $? -ne 0; then
  echo "Error running autoheader"
  exit 1
fi

aclocal
if test $? -ne 0; then
  echo "Error running aclocal"
  exit 1
fi

autoconf
if test $? -ne 0; then
  echo "Error running autoconf"
  exit 1
fi


echo "You can now run ./configure and make"
